# vim: set ts=2 sw=2 sts=2 et:
#
# Fixtures
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

XLite\Model\LanguageLabel:
  - {name: 'bitpay.instructions', translations: [{code: ru, label: 'Для начала использования BitPay необходимо привязать данный X-Cart магазин к вашему аккаунту BitPay:<ol><li>1. Установите желаемый режим работы используя настройку Test/Live mode ниже.</li><li>Войдите в <a href="{{url}}" target="_blank">панель управления BitPay</a> используя соответствующую версию сайта (тестовый режим - <a href="https://test.bitpay.com/" target="_blank">https://test.bitpay.com/</a>; режим эксплуатации - <a href="https://bitpay.com/" target="_blank">https://bitpay.com/</a>).</li><li>Нажмите кнопку "Regenerate token", расположенную ниже на этой странице. Ваш магазин X-Cart отправит запрос серверу BitPay на генерацию нового API токена. В ответ сервер создаст новый токен, включающий код для установления связи с магазином (pairing code). Данный код должен будет пройти валидацию на стороне BitPay - так чтобы ваш магазин X-Cart смог получить доступ к вашему аккаунту BitPay.</li><li>Перейдите по ссылке "Approve this pairing code" ниже. Вы будете перенаправлены на сайт BitPay.</li><li>На стороне BitPay, выберите "Approve" для валидации кода. После успешной валидации кода связь вашего магазина с BitPay будет установлена.</li></ol>'}]}
  - {name: 'If the Test/Live mode setting is reset, be sure to re-connect your store to BitPay using the instructions provided on this page.', translations: [{code: ru, label: 'При изменении значения в поле Test/Live mode необходимо повторно привязать магазин к BitPay по инструкции, приведенной в начале страницы.'}]}
